
QGIS Application - Feature request #5583

Allow enter interactively reclass rules in r.reclass

2012-05-12 01:42 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15160

Description

subject says it all

Associated revisions

Revision 0061dccd - 2016-03-02 08:58 AM - Alexander Bruy

Merge pull request #2782 from medspx/processing_r_reclass

[processing] add GRASS7 r.reclass inline rules (fix #5583)

History

#1 - 2012-05-12 01:57 AM - Paolo Cavallini

Check wxpy GRASS GUI for an example implementation

#2 - 2014-06-20 06:07 AM - Giovanni Manghi

- Category deleted (59)

- Project changed from 78 to QGIS Application

#3 - 2014-06-20 06:08 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to 94

#4 - 2014-11-17 11:41 PM - Alexander Bruy

- Category changed from 94 to Processing/GRASS

#5 - 2016-02-11 08:46 AM - Giovanni Manghi

- Status changed from Open to In Progress

see

https://github.com/qgis/QGIS/pull/2782

#6 - 2016-02-12 02:38 AM - Médéric RIBREUX

Ok, I've found a workaround for MS-Windows...
https://github.com/qgis/QGIS/pull/2782


#7 - 2016-03-01 11:58 PM - Alexander Bruy

- Status changed from In Progress to Closed

Fixed in changeset commit:"0061dccd91ee4c6e49a4a4d1f9b1ec8ab84f2b8a".
